/*UPDATED 10/23/2018 @ 3:35 PM */

html { -webkit-text-size-adjust: 100%; }
#Layer1, #TopLinks { -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  transition: all 0.3s ease; }

body { margin: 0px; background-color: #000000; }
div, span, input { font-family: 'Roboto', arial, helvetica, sans-serif; font-size: 14px; line-height: 130%; color: #333333; -webkit-font-smoothing: antialiased; }
a { color: #DF1F39; text-decoration: none; }
a:hover { text-decoration: underline; }
form { margin: 0px; padding: 0px; }
.Clear { clear: both; }
.CF { zoom: 1; }
.CF:before, .CF:after { content: ""; display: table; }
.CF:after { clear: both; }
img { max-width: 100%; max-height: 100%; border: none; }

.Video { position: relative; padding-bottom: 56.25%; height: 0px; } /* 16:9 */	
.Video iframe { position: absolute; top: 0px;	left: 0px; width: 100%; height: 100%; }

h1, h2, h3, h4, h5 { font-weight: 400; }

.Tab { display: none; width: 54px; height: 54px; position: absolute; top: 0px; left: 0px; z-index: 900; background-image: url(../Images/Tab-New.svg); background-repeat: no-repeat; background-position: center center; }

/* -------------------------------------- */

.BodyBlack { background-color: #000000; }

#Header { display: block; margin: 0px auto; background-color: #000000; }

#TopLinks { display: block; width: 252px; height: 100%; position: fixed; left: -252px; top: 0px; z-index: 9000; background-color: #000000; }
#TopLinksContent { display: block; margin: 0px auto; }
#TopLinksContent div { display: block; margin: 0px auto; padding: 10px; border-bottom: solid 1px #666666; font-family: 'Roboto'; font-size: 16px; font-weight: 700; color: #FFFFFF; text-align: center; }
#TopLinksContent div a { color: #FFFFFF; text-decoration: none; display: block; }
#TopLinksContent div:nth-last-child(1) a { color: #DF1F39; }

#Masthead { display: table; width: 100%; margin: 0px auto; }
#MastheadContent { display: table-row; }

#ButtonMenu { display: table-cell; width: 70px; cursor: pointer; background-image: url(../images/Button-Menu.svg); background-repeat: no-repeat; background-position: center center; }
.ButtonClose { background-image: url(../images/Button-Close.svg) !important; }
#ButtonCover { display: block; width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 8000; cursor: pointer; }

#Logo { display: table-cell; width: auto; padding: 10px 0px; vertical-align: middle; text-align: center; color: #FFFFFF; }

#Links { display: none; }
#Links div { color: #FFFFFF; }

/* -------------------------------------- */

.Layer { display: block; width: 100%; height: 100%; margin: 0px; position: absolute; top: 0px; left: 0px; }

#Layer1 { z-index: 8888; }
#Layer2 { display: none; z-index: 7777; background: url(../Images/Background-NYC-1600.jpg); background-size: contain; background-repeat: no-repeat; background-position: top center; opacity: .3; }

/* -------------------------------------- */

.Content { display: block; width: auto; margin: 0px auto 40px auto; }

.Row { display: block; width: auto; margin: 0px auto; }
.RowWhite { background-color: #FFFFFF; }

.SectionHead { display: block; margin: 0px auto 20px auto; font-size: 24px; line-height: 26px; font-weight: 900; color: #000000; text-transform: uppercase; }

.Headline { display: block; max-width: 1110px; margin: 0px auto 32px auto; font-size: 36px; line-height: 26px; font-weight: 700; color: #FFFFFF; text-transform: uppercase; padding: 0px 20px; }

/* -------------------------------------- */

.Article { display: block; margin: 0px auto; max-width: 1200px; }
.ArticleLeft { display: block; padding: 20px 20px 0px 20px; font-weight: 300; font-size: 15px; }
.ArticleRight { display: block; padding: 20px; color: #333333; font-weight: 300; font-weight: 15px; }

.ArticleLeft h1 { font-size: 32px; line-height: 36px; }
.ArticleLeft h2 { }
.ArticleLeft h3 { }
.ArticleLeft h4 { }
.ArticleLeft h5 { }

.ArticleLeft .Small { font-size: 12px; line-height: 14px; }

/* -------------------------------------- */

.Subscribe { display: block; margin: 0px auto 80px auto; max-width: 1110px; background: linear-gradient(to bottom, rgba(37,37,37,0.9) 40%,rgba(255,255,255,0) 100%); }
.SubscribeLeft { display: block; padding: 20px; color: #FFFFFF; }
.SubscribeLeft h1 { color: #DF1F39; font-size: 32px; line-height: 36px; text-transform: uppercase; }
.SubscribeLeft .Small { color: #999999; font-size: 11px; line-height: 13px; margin-top: -30px !important; }
.SubscribeLeft .Small a { color: #999999; text-decoration: underline; }

.SubscribeRight { display: none; }
.SubscribeRight .AlertTablet { display: none; }

.SubscribeRight .Form { margin-bottom: 0px !important; }

/* -------------------------------------- */

.New { display: block; width: 100%; max-width: 640px; margin: 100px auto; }
.New .NewLeft { display: block; margin: 0px auto 30 auto; padding: 0px 20px; }
.New .NewLeft .Poster { display: block; margin: 0px auto 15px auto; border: solid 1px #FFFFFF; position: relative; }
.New .NewLeft .Poster img { opacity: 0; }
.New .NewLeft .Poster .Tab { top: 2px; left: 3px; }
.New .NewRight { display: block; margin: 0px auto; padding: 0px 20px; }
.New .NewRight .Title { display: block; margin: 0px auto 15px auto; color: #FFFFFF; font-size: 28px; font-weight: 900; text-transform: uppercase; }
.New .NewRight .Title a { color: #FFFFFF; text-decoration: none; }
.New .NewRight .Description { display: block; margin: 0px auto 25px auto; color: #C4C4C4; }
.New .NewRight .Description a { color: #C4C4C4; text-decoration: none; }
.New .NewRight .Info { display: block; margin: 0px auto; }
.New .NewRight .Info a { padding: 10px 20px; font-size: 14px; font-weight: 900; color: #DF1F39; text-decoration: none; border: solid 1px #FFFFFF; text-transform: uppercase; text-align: center; background-color: #000000; }
.New .NewRight .Info a:hover { background-color: #333333; }
.New .NewRight .Info span { padding: 10px 20px; font-size: 14px; font-weight: 900; color: #FFFFFF; text-decoration: none; border: solid 1px #FFFFFF; text-transform: uppercase; text-align: center; background-color: #000000; }

/* -------------------------------------- */

.Featured { display: block; width: 100%; max-width: 640px; margin: 0px auto 50px auto; }
.Featured .Col { display: block; margin: 0px auto 100 auto; padding: 0px 20px; }
.Featured .Col .Poster { display: block; margin: 0px auto 15px auto; border: solid 1px #FFFFFF; position: relative; }
.Featured .Col .Poster img { opacity: 0; }
.Featured .Col .Poster .Tab { top: 2px; left: 3px; }
.Featured .Col .Title { display: block; margin: 0px auto 15px auto; color: #FFFFFF; font-size: 28px; font-weight: 900; text-transform: uppercase; }
.Featured .Col .Title a { color: #FFFFFF; text-decoration: none; }
.Featured .Col .Description { display: block; margin: 0px auto 25px auto; color: #C4C4C4; }
.Featured .Col .Description a { color: #C4C4C4; text-decoration: none; }
.Featured .Col .Info { display: block; margin: 0px auto; }
.Featured .Col .Info a { padding: 10px 20px; font-size: 14px; font-weight: 900; color: #DF1F39; text-decoration: none; border: solid 1px #FFFFFF; text-transform: uppercase; text-align: center; background-color: #000000; }
.Featured .Col .Info a:hover { background-color: #333333; }
.Featured .Col .Info span { padding: 10px 20px; font-size: 14px; font-weight: 900; color: #FFFFFF; text-decoration: none; border: solid 1px #FFFFFF; text-transform: uppercase; text-align: center; background-color: #000000; }

/* -------------------------------------- */

.Footer { display: block; max-width: 640px; padding: 20px; margin: 40px auto 40px auto; font-size: 11px; color: #666666; text-align: center; }
.Footer a { color: #666666; text-decoration: underline; }
.FooterLogo { display: block; margin: 0px auto 40px auto; }

/* -------------------------------------- */

.NewVideos { display: block; margin: 0px auto 40 auto; }
.NewVideos .Post { display: table; width: 100%; margin: 0px auto 30px auto; border-bottom: solid 1px #ECECEC; }
.NewVideos .Post .Poster { display: table-cell; vertical-align: top; width: 100px; padding: 0px 0px 30px 0px; }
.NewVideos .Post .Info { display: table-cell; vertical-align: top; width: auto; padding: 0px 0px 30px 20px; }
.NewVideos .Post .Info .Title { font-size: 18px; font-weight: 700; }
.NewVideos .Post .Info .Title a { color: #000000; text-decoration: none; }
.NewVideos .Post .Info .Synopsis { font-size: 13px; }
.NewVideos .Post .Info .Button { }

/* -------------------------------------- */

.Form { display: block; max-width: 500px; margin: 0px 0px 40px 0px; }
.FormInput { display: block; margin: 0px auto; padding: 0px 0px 10px 0px; }
.FormInput input { width: 100%; padding: 15px; border: solid 1px #CCCCCC; border-radius: 3px; color: #666666; font-size: 14px; line-height: 100%; -webkit-appearance: none; -moz-appearance: none; }
.FormSubmit { display: block; margin: 0px auto; padding: 0px 0px 20px 0px; }
.FormSubmit input { padding: 15px 30px; background-color: #DF1F39; border: none 0px; border-radius: 3px; outline: none; color: #FFFFFF; font-size: 16px; line-height: 100%;  font-family: 'Oswald'; font-weight: 700; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; text-transform: uppercase; }
#FormError { display: none; margin: 0px auto; padding: 0px 0px 10px 0px; color: #DF1F39; font-weight: bold; }

/* -------------------------------------- */

@media (min-width: 900px) {

.Row { padding: 20px; }

#Header { padding: 0px; }
#TopLinks { display: block; position: static; width: auto; height: auto; max-width: 1110px; margin: 0px auto; padding: 0px 20px; }
#TopLinksContent { display: table; width: auto; margin: 0px; }
#TopLinksContent div { display: table-cell; width: auto; font-size: 10px; padding: 10px 40px; text-transform: uppercase; border-bottom: none 0px; }
#TopLinksContent div:nth-child(1) { padding-left: 0px; }
#Masthead { display: block; width: auto; padding: 0px 20px; border-top: solid 1px #333333; }
#MastheadContent { display: table; width: 100%; max-width: 1110px; margin: 0px auto; }
#ButtonMenu { display: none; }
#Logo { text-align: left; width: 240px; padding-right: 80px; }
#Navigation { display: table-cell; position: static; width: auto; padding: 0px; color: #FFFFFF; text-align: left; vertical-align: middle; }
#Links { display: block; }
#LinksContent { display: table; width: auto; margin: 0px; }
#LinksContent div { display: table-cell; width: auto; vertical-align: middle; text-align: left; padding: 20px 10px 15px 10px; border-bottom: none 0px; font-size: 16px; font-family: 'Roboto'; font-size: 16px; font-weight: 700; color: #FFFFFF; }
#LinksContent div a { color: #FFFFFF; text-decoration: none; }

.Footer { max-width: 700px; }

.New { display: table; max-width: 1100px; }
.New .NewLeft { display: table-cell; width: 500px; vertical-align: top; padding: 0px; }
.New .NewRight { display: table-cell; width: auto; vertical-align: top; padding: 0px 0px 0px 30px; }
.New .NewRight .Title { font-size: 34px;  }
.New .NewRight .Description { font-size: 18px; }

.Featured { display: table; max-width: 1100px; }
.Featured .Col { display: table-cell; width: 50%; padding: 0px; vertical-align: top; margin: 0px; }
.Featured .Col:nth-child(1) { padding-right: 50px; }
.Featured .Col:nth-child(2) { padding-left: 50px; }
.Featured .Col .Poster img { max-width: 498px; }

.Article { display: table; width: 100%; padding: 0px; }
.ArticleLeft { display: table-cell; width: auto; vertical-align: top; border-right: solid 1px #ECECEC; padding: 0px 40px 0px 0px; }
.ArticleRight { display: table-cell; width: 400px; vertical-align: top; padding: 0px 0px 0px 40px; }

.Subscribe { display: table; width: 100%; margin-top: 40px; padding: 0px; }
.SubscribeLeft { display: table-cell; width: auto; vertical-align: top; padding-right: 40px;  }
.SubscribeRight { display: table-cell; width: 500px; vertical-align: top; position: relative; padding: 0px; }
.SubscribeRight .AlertTablet { display: block; width: 500px; height: 400px; position: absolute; right: 0px; bottom: 0px; z-index: 10000; }

}